Table of Contents

Class: LexerSQL | eric3/QScintilla/LexerSQL.py
--- | ---

Subclass to implement some additional lexer dependant methods.

Base Classes |
--- | ---
QextScintillaLexerSQL Lexer

Methods |
--- | ---
__init__
| __init__

    __init__ (
            self,
            parent=None,
            name=None,
            )

### Constructor

#### Arguments

parent
  parent widget of this lexer
name
  name of this lexer

Table of Contents

This document was automatically generated by HappyDoc version 2.1